# DAPrintHelp

Prints command line options for DA.

### Synopsis

    #include "petscda.h"
    PetscErrorCode DAPrintHelp(DA da)

Collective on DA

### Input Parameters

da -the distributed array

### See Also

DACreate1d(), DACreate2d(), DACreate3d()

### Keywords

DA, help

Level:intermediate
Location:src/dm/da/src/da2.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages